﻿#alerte-versao {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0052aa+0,2a68aa+100 */
    background: #0052aa; /* Old browsers */
    background: -moz-linear-gradient(left, #0052aa 0%, #2a68aa 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #0052aa 0%,#2a68aa 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #0052aa 0%,#2a68aa 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0052aa', endColorstr='#2a68aa',GradientType=1 ); /* IE6-9 */
    color: #fff;
    border-radius: 0;
    font-size: 15px;
    position: relative;
}

    #alerte-versao #alerte-estrela {
        background-image: url(../Img/nova-versao-estrelas.png);
        background-size: initial;
        background-repeat: no-repeat;
        position: absolute;
        width: 80px;
        height: 76px;
        top: 0;
        left: 0;
        background-position: -48px -46px;
        background-size: 114px;
    }

    #alerte-versao button {
        font-size: 15px;
        padding: 11px 20px 9px 20px;
        border-radius: 8px;
    }

    #alerte-versao a {
        position: absolute;
        border: 1px solid #FFFF;
        width: 35px;
        height: 35px;
        top: 0;
        border-radius: 50px;
        color: #fff;
        text-align: center;
        font-size: 25px;
        bottom: 0;
        margin: auto;
        right: 15px;
    }

@media(max-width: 1024px) {
    #alerte-versao a {
        top: 6px;
        margin: inherit;
        right: 8px;
        border: none;
    }

    #alerte-versao button {
        display: block;
        width: 100%;
        margin: 5px;
    }

    #alerte-versao #alerte-estrela {
        top: -20px;
        left: -26px;
    }
}